Use Debian packages of libraries instead of shipped precompiled